<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="60177c25b71c248576e0bd28268d74a1">
  <dict>
    <!--2020-03-28 10:27:43.000-->
    <int key="num_match">8</int>
    <!--2020-03-28 10:27:43.000-->
    <string key="voicemail_carrier">GT 4G</string>
    <!--2020-03-28 10:27:43.000-->
    <string key="voicemail_number">777</string>
    <!--2020-03-28 10:27:43.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
